a:link, a:visited    {color: #ffff00; text-decoration: none;}

a:hover   {color: #ff0000; text-decoration: none;}

p, td, li, div {font-family: verdana,arial,helvetica,sans serif; font-size: 13px; color: #ffffff;}

h1        {font-family: verdana,arial,helvetica,sans serif; font-size: 40px; color: #ffffff;}

h2        {font-family: verdana,arial,helvetica,sans serif; font-size: 24px; color: #ffffff;}

h3        {font-family: verdana,arial,helvetica,sans serif; font-size: 18px; color: #ffffff;}

h4        {font-family: verdana,arial,helvetica,sans serif; font-size: 14px; color: #ffffff;}

body      {background-color: #191970;}

hr        {border-color: #ffd700;}
